@charset "UTF-8";
/* CSS Document */

body {
/*	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;*/
/*	color: #333333;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
	font-size: 75%;
	line-height: 20px;
	background-color:#ffffff;
}

/* 全体のリンク指定*/
a {
	color: #2e8b57; /*元の色*/
	text-decoration: none;
}
a:hover {
	color:#ff8c00; /*カーソルオーバー時の文字色*/
	text-decoration: underline;
}


/* プライマリナビゲーションのリンク指定*/
a.primary {
	color: #333333; /*元の色*/
	text-decoration: none;
}

a.primary:hover {
	color:#ff0000; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}


/* 画像の指定*/
img {
	border:none; /*ボーダー無し*/
}

/* 全てのプロパティの余白とパディングをリセット。*/
* {
	margin: 0;
	padding: 0;
}



/* ヘッダー部分コンテナ*/
#head_container {
	width:950px;
	margin:0 auto;
}

/* サイトロゴの高さに合わせて調節。*/
#header {
	width: 950px;
	height: 70px;
	padding-top:20px;
}

h1 {
	font-size: 65%;
	margin-top:5px;
	margin-bottom:10px;
}

#Logo_0 {
	float: left;
	text-align: center;
	background: url("../images/common/Logo_11.png") no-repeat;
	background-size: 60px 70px;		/* 横、縦 */
}

#Logo_1 {
	float: left;
	width: 60px;
	height: 70px;
}

#Logo_2 {
	position: absolute;
	top: 22px;
	margin-left:8px;
	width: 300px;
	height: 68px;
}

/* 文字サイズ変更*/
#fontsizechange {
	float:right;
	width:350px;
	text-align:right;
}

#primary {
	float: right;
/*	float: left;*/
	width: 600px;
	height:48px;
	text-align:right;
	font-size: 80%;
}

#primary p {
	margin-top:35px;
}






/* ナビゲーション部分 */
#Menu_Container {
	clear: both;
	height: 50px;
/*	background-image: url(../images/common/btn_bg.jpg);*/
	background-image: url(../images/common/btn_bg.png);
	background-repeat: repeat-x;
}

#Menu_Container #MenuBlock {
	height: 50px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

/* メインナビゲーション（横並びメニューボタン） */

#globalnavi{
	position: relative;
	width: 950;
	height: 50px;
}

#globalnavi ul{
	list-style-type: none;
}

#globalnavi li{
	text-indent: -9999px;
	float:left;
	width: 190px;
}

#globalnavi a{
	display: block;
	width: 100%;
	height: 50px;
	background-image: url(../button/navi.png);
	background-repeat: no-repeat;
}

#globalnavi a:hover{
	background-image: url(../button/navi.png);
	background-repeat: no-repeat;
}

#menu1 a{
	background-position: 0 0;
}
#menu2 a{
	background-position: -190px 0;
}
#menu3 a{
	background-position: -380px 0;
}
#menu4 a{
	background-position: -570px 0;
}
#menu5 a{
	background-position: -760px 0;
}



#menu1 a:hover{
	background-position: 0 -50px;
}
#menu2 a:hover{
	background-position: -190px -50px;
}
#menu3 a:hover{
	background-position: -380px -50px;
}
#menu4 a:hover{
	background-position: -570px -50px;
}
#menu5 a:hover{
	background-position: -760px -50px;
}





#menu6 a{
	background-position: 0px -50px;
}
#menu6 a:hover{
	background-position: 0px -50px;
}

#menu7 a{
	background-position: -190px -50px;
}
#menu7 a:hover{
	background-position: -190px -50px;
}

#menu8 a{
	background-position: -380px -50px;
}
#menu8 a:hover{
	background-position: -380px -50px;
}

#menu9 a{
	background-position: -570px -50px;
}
#menu9 a:hover{
	background-position: -570px -50px;
}

#menu10 a{
	background-position: -760px -50px;
}
#menu10 a:hover{
	background-position: -760px -50px;
}




/* メインナビゲーション（横並びメニューボタン）／英語 */

#globalnavi_e{
	position: relative;
	width: 948;
	height: 50px;
}

#globalnavi_e ul{list-style-type: none;}

#globalnavi_e li{
	text-indent: -9999px;
	float:left;
	width: 316px;
}

#globalnavi_e a{
	display: block;
	width: 100%;
	height: 50px;
	background-image: url(../english/button/navi.jpg);
	background-repeat: no-repeat;
}

#globalnavi_e a:hover{
	background-image: url(../english/button/navi.jpg);
	background-repeat: no-repeat;
}

#menu11 a{
	background-position: 0 0;
}
#menu12 a{
	background-position: -316px 0;
}
#menu13 a{
	background-position: -632px 0;
}


#menu11 a:hover{
	background-position: 0 -50px;
}
#menu12 a:hover{
	background-position: -316px -50px;
}
#menu13 a:hover{
	background-position: -632px -50px;
}

#menu14 a{
	background-position: -316px -50px;
}
#menu15 a{
	background-position: -632px -50px;
}


#menu14 a:hover{
	background-position: -316 -50px;
}
#menu15 a:hover{
	background-position: -632px -50px;
}






/* パンくずリスト */
#breadcrumb {
	height: 20px;
	padding-top: 20px;
	text-align: left;
	font-size: 80%;
}

/* パンくずリストのリンク指定*/
a.breadcrumb {
	color: #333333; /*元の色*/
	text-decoration: none;
}

a.breadcrumb:hover {
	color:#ff0000; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}






/* コンテンツ（レイアウト）の大枠*/
#container {
	width:950px;
	text-align:left;
	margin:0 auto;
}

#inner {
	margin-top:0px;
}


/* コンテンツ（左）*/
#contents {
	padding-top: 20px;
	width:650px;
	float:left;
}


/* コンテンツ（右）*/
#sideWrap {
	width:240px;
	height:210px;
	float:right;
	background-color:#ececec;
	margin-top:20px;
}

.clear {
	clear:both;
}

.clear hr {
	display:none;
}






/* メインイメージ*/
#Mainimage_Container {
	clear: both;
	height: 415px;
	background-image: url(../images/top/main_bg.jpg);
	background-repeat: repeat-x;
}

#Mainimage_Container #Block {
	height: 415px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#mainimage {
	float: left;
	height: 415px;
	width: 950px;
}






/* メイン誘導バナー*/
#bannerblock {
	height: 95px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#banner_link ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#banner_link h4 {
	display:block;
	width:230px;
	height:95px;
	padding-right:10px;
	float:left;
}

#banner_link a {
	display:block;
	width:230x;
	height:95px;
	text-indent:-10000px;
	background-repeat:no-repeat;
}

#banner_link #navi04 a {
	background-image:url(../button/navi_1c.png);
}

#banner_link #navi04 a:hover{
	background-position: -230px 0px;
}

#banner_link #navi05 a {
	background-image:url(../button/navi_2c.png);
}

#banner_link #navi05 a:hover{
	background-position: -230px 0px;
}

#banner_link #navi06 a {
	background-image:url(../button/navi_3c.png);
}

#banner_link #navi06 a:hover{
	background-position: -230px 0px;
}

#banner_link #navi07 a {
	background-image:url(../button/navi_4c.png);
}

#banner_link #navi07 a:hover{
	background-position: -230px 0px;
}







/* ニュースリリース（帯） */
#newsrelease {
	width:650px;
	height:30px;
	background-image: url(../images/top/title_Topics.jpg);
}

/* ニュースリリース（過去のトピックス一覧）のリンク指定 */
#archiveblock {
/*	height: 19px;*/
/*	width: 126px;*/
/*	margin-right: auto;*/
/*	margin-left: auto;*/
/*	float:right;*/
/*	margin-right:5px;*/
/*	margin-top:6px;*/
	padding-top:6px;
	padding-left:254px;
}

#archive_link ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#archive_link h5 {
	display:block;
	width:126px;
	height:19px;
	padding-right:5px;
	float:left;
}

#archive_link a {
	display:block;
	width:126px;
	height:19px;
	text-indent:-10000px;
	background-repeat:no-repeat;
}

#archive_link #navi08 a {
	width:126px;
	height:19px;
	background-image:url(../button/Topics1.gif);
}

#archive_link #navi08 a:hover{
	background-position: -126px 0px;
}

#archive_link #navi09 a {
	width:126px;
	height:19px;
	background-image:url(../button/Topics2.gif);
}

#archive_link #navi09 a:hover{
	background-position: -126px 0px;
}

#archive_link #navi10 a {
	width:126px;
	height:19px;
	background-image:url(../button/Topics3.gif);
}

#archive_link #navi10 a:hover{
	background-position: -126px 0px;
}


/* ニュースリリース日付 */
em.update {
	color: #43b753;
	font-style:normal;
}

/* ニュースリリース日付指定 */
.news_l {
	display: block;
	margin-bottom: 0px;
	float: left;
	color: #43b753;
	width: 90px;
	font-style:normal;
}

.news_l2 {
	display: block;
	margin-bottom: 0px;
	float: left;
	color: #333333;
	width: 100px;
	font-style:normal;
}

/* ニュースリリースアイコン指定 */
.news_c {
	display: block;
	margin-top: 1px;
	width: 70px;
	float: left;
}

/* ニュースリリース本文指定 */
.news_r {
	display: block;
	margin-bottom: 0px;
	width: 490px;
	float: left;
	padding-bottom:10px;
}

.news_r2 {
	display: block;
	margin-bottom: 0px;
	width: 480px;
	float: left;
	padding-bottom:5px;
}

/* ニュースリリース本文指定 */
a.news {
	color: #333333; /*元の色*/
	text-decoration: none;
}

a.news:hover {
	color: #333333; /*元の色*/
	text-decoration:underline;
}



/* 震災メッセージ */
.message {
	width:650px;
	height:50px;
	text-align:center;
	font-size:120%;
	font-weight:bold;
}

/* メニューリスト2（下のサイドナビ） */
.sideblock {
	padding-top: 20px;
}
.Left {
	float:left;
}

#side_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#side_menu {
	background-repeat:repeat-y;
	width:200px;
	margin-left:20px;
}

#side_menu h4 {
	display:block;
	height:60px;
	width:200px;
	padding-bottom:10px;
}

#side_menu a {
	display:block;
	height:60px;
	width:200px;
	text-indent:-10000px;
	background-repeat:no-repeat;
}
#side_menu #navi01 a {
	height:73px;
	width:200px;
	background-image:url(../images/top/banner_2a.png);
}

#side_menu #navi01 a:hover {
	background-position: -200px 0px;
}

#side_menu #navi02 a {
	height:73px;
	width:200px;
	background-image:url(../images/top/banner_1a.png);
}

#side_menu #navi02 a:hover {
	background-position: -200px 0px;
}


/* 画像の右回り込み指定（2013.10月時点使用無し） */
img.img_left{
	float: left;
	padding-right: 10px;
}

div.clear{
	clear: both;
	margin: 0 0 10px 0;
}

/* 画像の左回り込み指定（2013.10月時点使用無し） */
img.img_right{
	float: right;
	padding-left: 10px;
}

div.clear{
	clear: both;
	margin: 0 0 10px 0;
}


/* 表組レイアウト（2013.10月時点使用無し） */
table#table {
	width: 650px;
	border: 1px #464646 solid;
	border-collapse: collapse;
	border-spacing: 0;
}

table#table th {
	padding: 5px;
	border: #464646 solid;
	border-width: 0 0 1px 1px;
	background: #273316;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
}
table#table td {
	padding: 5px;
	border: 1px #464646 solid;
	border-width: 0 0 1px 1px;
	background: #0d1605;
	text-align: center;
}

/* フッター／コピーライト */
#footer {
	background-image:url(../images/common/footer_bg.gif);
	background-repeat: repeat-x;
	clear: both;
	width: 100%;
	height: 70px;
	color: #333333;
}

#footermenu {
	clear: both;
	height: 250px;
	background-color:#F5FFFA;
	clear: both;
	color: #008080;
}

/* 英語 */
#footermenu_e {
	clear: both;
	height: 100px;
	background-color:#F5FFFA;
	clear: both;
	color: #008080;
}

#footermenublock {
	height: 250px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

/* 英語 */
#footermenublock_e {
	height: 100px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

/* フッターメニューのテキスト指定 */
p.footer_menu {
	padding-top:20px;
	font-size:100%;
	font-style:normal;
	color:#43b753;
	text-align:center;
}

ul.footer_menu{
	width:135px;
	font-size:100%;
	padding-left:0;
	margin-left:0;
}

ul.footer_menu li{
	list-style:none;
	width:135px;
	float:left;
	list-style-type: none;
}

/* フッターメニューのリンク指定 */
ul.footer_menu li a {
	color: #008080; /*元の色*/
	text-decoration: none;
}

ul.footer_menu li a:hover {
	color:#ff0000; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}

ul.footer_menu_sub{
	width:125px;
	font-size:100%;
	padding-left:0;
	margin-left:5px;
}

ul.footer_menu_sub li{
	list-style:none;
	width:135px;
	float:left;
	list-style-type: none;
}

/* フッターメニューのリンク指定 */
ul.footer_menu_sub li a {
	color: #008080; /*元の色*/
	text-decoration: none;
}

ul.footer_menu_sub li a:hover {
	color:#ff0000; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}

/* 著作権表示 */
p.copyright {
	padding-top:10px;
	font-size:100%;
	font-style:normal;
	color:#333333;
	text-align:center;
}



/* フッターメニューテーブル */
table td.footer_menu {
	border-left:1px solid #5ac3c6;
	border-right:1px solid #5ac3c6;
}


/* フッターメニューポイント */
img.arrow {
	padding-right:3px;
	padding-left:8px;
	padding-bottom:1px;
	vertical-align: middle;
}



/* フッターメニューリンク見出し */
em.footer_title {
	vertical-align: middle;
	font-style:normal;
	font-weight:bold;
}

a.footer_title {
	color: #008080; /*元の色*/
	text-decoration: none;
}

a.footer_title:hover {
	color:#ff0000; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}





/* 下層ページ */

#sideWrap2 {
	width:230px;
	float:left;
	position: relative;
}

#side_menu2 {
	background-repeat:repeat-y;
	width:230px;
	background-color:#ececec;
	padding-bottom:10px;
	position: relative;
}

.sidemenu_block2 {
	width:210px;
	height:35px;
	float:left;
	border-bottom:solid 2px #ececec;
	background-color:#ffffff;
}


#side_menu_block {
	background-repeat:repeat-y;
	width:210px;
	background-color:#ffffff;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}

#side_menu_block2 {
	background-repeat:repeat-y;
	width:210px;
}


#contents2 {
	padding-top: 20px;
	width:650px;
	float:right;
}

/* 選択ページ */
.sidemenu_block3 {
	width:210px;
	height:35px;
	float:left;
	border-bottom:solid 2px #ececec;
	background-color:#faebd7;
}







/* サイドナビ */
img.sidemenu {
	float: left;
	margin-top: 10px;
	padding-right: 7px;
	padding-left: 7px;
}

a.sidemenu {
	color: #333333; /*元の色*/
	text-decoration: none;
	margin-left:5px;
	padding-bottom:0px;
}

a.sidemenu:hover {
	color:#ff0000; /*カーソルオーバー時の文字色*/
	text-decoration: none;
}

p.sidemenu {
	padding-top:9px;
}



#floatMenu{
	width: 230px;
	position: absolute;
	top:210px;
}








/* 上に戻るボタン */
#totop {
	width: 130px;
	height: 30px;
	float:right;
}

/* フローティングアイコン */
* {
	margin: 0;
	padding: 0;
}
#relative {
	position: relative;
}
.pagefoot {								/* フッターの表示スタイル */
	margin: auto;
	min-width: 100%;
}
.totop {								/* アイコンの表示位置スタイル */
	position: fixed;					/* 絶対位置への配置。スクロールしても位置固定のまま。 */
/*	right: 15px;*/						/* 位置の基準はブラウザの両端になるのでアイコンは画面右端に表示される。*/
	margin-left: 875px;					/* 875=950-60-15(アイコン位置=container幅-アイコン幅-右端オフセット) */
	bottom: -100px;						/* 初期化:画面外に設定 */
	font-size: 10px;
}
.totop a {								/* アイコンの表示内容スタイル */
	display: block;
	width: 60px;
	height: 60px;
	background: transparent url(../images/common/TopPageA.png) no-repeat center 0;
}
.totop a:hover {						/* アイコンhover時に透明度を変える */
	opacity: 0.5;
}
.totop_absolute {						/* アイコンがフッターに固定された場合のスタイル */
	position: absolute;					/* 絶対位置への配置。親ボックスの左上が基準位置。 */
	right: 15px;						/* 右端からのオフセット、親要素が有効 */
	bottom: 80px !important;			/* フッターからの距離。最優先度(important) */
}
